libgisi-dev_0.1.0-1_amd64.deb


Advertisement

Description

libgisi-dev - low-level communication library for ISI modems (devel files)

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libgisi-dev
Package version 0.1.0
Package release 1
Package architecture amd64
Package type deb
Installed size 235 B
Download size 39.15 KB
Official Mirror ftp.br.debian.org
libgisi is a low level library for communicating with
ISI devices, such as the modem found in some Nokia devices.
The library is used by the freesmartphone.org's GSM daemon
for supporting the Nokia N900.
This package contains the development files for the library.

Alternatives

Package Version Architecture Repository
libgisi-dev_0.1.0-1_i386.deb 0.1.0 i386 Debian Main
libgisi-dev - - -

Requires

Name Value
libgisi0 = 0.1.0-1

Download

Type URL
Binary Package libgisi-dev_0.1.0-1_amd64.deb
Source Package libgisi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgisi-dev deb package:
    # sudo apt-get install libgisi-dev

Files

Path
/usr/include/gisi-1.0/call.h
/usr/include/gisi-1.0/clients.h
/usr/include/gisi-1.0/gisicomm.h
/usr/include/gisi-1.0/gpds.h
/usr/include/gisi-1.0/gss.h
/usr/include/gisi-1.0/info.h
/usr/include/gisi-1.0/mtc.h
/usr/include/gisi-1.0/network.h
/usr/include/gisi-1.0/sim.h
/usr/include/gisi-1.0/simauth.h
/usr/include/gisi-1.0/sms.h
/usr/include/gisi-1.0/ss.h
/usr/include/gisi-1.0/gisi/client.h
/usr/include/gisi-1.0/gisi/common.h
/usr/include/gisi-1.0/gisi/iter.h
/usr/include/gisi-1.0/gisi/libgisi.h
/usr/include/gisi-1.0/gisi/message.h
/usr/include/gisi-1.0/gisi/modem.h
/usr/include/gisi-1.0/gisi/netlink.h
/usr/include/gisi-1.0/gisi/pep.h
/usr/include/gisi-1.0/gisi/phonet.h
/usr/include/gisi-1.0/gisi/pipe.h
/usr/include/gisi-1.0/gisi/server.h
/usr/include/gisi-1.0/gisi/socket.h
/usr/lib/x86_64-linux-gnu/libgisi.so
/usr/lib/x86_64-linux-gnu/pkgconfig/libgisi.pc
/usr/share/doc/libgisi-dev/changelog.Debian.gz
/usr/share/doc/libgisi-dev/changelog.gz
/usr/share/doc/libgisi-dev/copyright
/usr/share/vala/vapi/libgisi.vapi

Changelog

2013-07-20 - Sebastian Reichel <sre@debian.org>
libgisi (0.1.0-1) unstable; urgency=low
* Initial release. (Closes: #717428)

See Also

Package Description
libgisi0_0.1.0-1_amd64.deb low-level communication library for ISI modems
libgisicomm-dev_0.1.0-1_amd64.deb high-level communication library for ISI modems (devel files)
libgisicomm0_0.1.0-1_amd64.deb high-level communication library for ISI modems
libgit-pureperl-perl_0.50-2_all.deb Pure Perl interface to Git repositories
libgit-repository-perl_1.312-1_all.deb Perl interface to Git repositories
libgit-repository-plugin-log-perl_1.312-1_all.deb Git::Repository plugin adding log items
libgit-wrapper-perl_0.037-2_all.deb Perl module to wrap git command-line interface
libgit2-21_0.21.1-3_amd64.deb low-level Git library
libgit2-dev_0.21.1-3_amd64.deb low-level Git library (development files)
libgit2-glib-1.0-0_0.0.22-1_amd64.deb glib wrapper library around the libgit2 git access library
libgit2-glib-1.0-dev_0.0.22-1_amd64.deb glib wrapper library around the libgit2 git access library - development files
libgit2-glib-1.0-doc_0.0.22-1_all.deb glib wrapper library around the libgit2 git access library - documentation
libgivaro-dev_3.7.2-1_amd64.deb arithmetic and algebraic computations - development files
libgivaro-doc_3.7.2-1_all.deb Documentation for Givaro
libgivaro1_3.7.2-1_amd64.deb arithmetic and algebraic computations
Advertisement
Advertisement